<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="roblox.html">Diana</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="mifu.html">Статі</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contat.html">Про взлом</a>
        </li>

      </ul>
    </div>
  </div>
</nav>
<div class="card" style="width: 15rem;">
  <img src="https://phonoteka.org/uploads/posts/2023-03/thumbs/1679625517_phonoteka-org-p-robuks-foni-krasivo-7.jpg"
       class="card-img-top" alt="...">
  <div class="card-body">
    <h1 class="card-title" style="color: #98FB98">Ігрова валюта</h1>
    <p class="card-text"><h3>В цьому пості ви узнаєте, на що можно тратити, та скільки коштують робукси.</h3></p>
    <a href="robux.html" class="btn btn-primary">Дивитися</a>
  </div>
</div>

<div class="card" style="width: 18rem;">
  <img src="https://cdn.kanobu.ru/games/1c924cb3-13a4-421a-97ec-53988bd8efaf.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h1 class="card-title"  style="color: #98FB98">Самі популярні ігри</h1>
    <p class="card-text"><h3>В цьомy пості узнаєте,які 5 самих популярних ігор,2023</h3></p>
    <a href="camipopigr.html" class="btn btn-primary">Дивитися</a>
  </div>
</div>


</body>
</html>